import { Rpc, RpcGroup } from "@effect/rpc"
import { Schema } from "effect"


export class PingV1 extends Rpc.make("Test.PingV1", {
    success: Schema.Literal("pong"),
}) {}

export class WebRpcTest extends RpcGroup.make(
    PingV1,
) {}
